[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQueryClass

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: helpintfs.pas line 181

`type THelpQueryClass = class(THelpQuery)`
`public`
`constructor Create();` |  |
`property TheClass: TClass; [rw]` |  |
`end;`

## Inheritance

`THelpQueryClass` |  |
`THelpQuery` |  |
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .